BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.DutyTime.UpdateDutyTimeDto Class Reference

## Properties
string? | Description = string.Empty`[get, set]`
bool | IsDefault = false`[get, set]`
bool | IsActive = true`[get, set]`

## Property Documentation

## ◆ Description

string? BMA.EHR.Leave.Service.DTOs.DutyTime.UpdateDutyTimeDto.Description = string.Empty
| get set

## ◆ IsActive

bool BMA.EHR.Leave.Service.DTOs.DutyTime.UpdateDutyTimeDto.IsActive = true
| get set

## ◆ IsDefault

bool BMA.EHR.Leave.Service.DTOs.DutyTime.UpdateDutyTimeDto.IsDefault = false
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/DutyTime/UpdateDutyTimeDto.cs